<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="-2022272440">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5156403068169432287</e>
				<e d:type="sUInt64">13616936085216154517</e>
			</UUID>
			<DevString d:type="cDeltaString">4cf92cdf-3945-478f-95d3-81503913f9bc</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">QD Stuttgart-Ulm-Augsburg</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">d5917e6f-5d07-4dd0-80d9-beff78a7ac2a</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">abca91e4-96ee-4947-b7b3-184c1d3b6530</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">2a5c01a3-3b8e-4a20-9ccb-b4b80f46fc85</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">653da75b-9f9e-4d1f-b7fe-cef882b89708</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">15</StartDD>
	<StartMM d:type="sInt32">8</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="-1514948264">
			<Component>
				<cEditorSceneryRender d:id="-1508173032">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="-1514951744">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="-1514951720">
							<Height d:type="sFloat32" d:alt_encoding="0000000000206F40" d:precision="string">249</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="-1514951668">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-58</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000004089F15B40" d:precision="string">111.774</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">41</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000803FE77E40" d:precision="string">494.453</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="-1518485464">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4964179053909319612</e>
						<e d:type="sUInt64">17918660734988733318</e>
					</UUID>
					<DevString d:type="cDeltaString">55b31fbc-4e8c-44e4-864b-be5700dfabf8</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity>
		<cScenarioProperties-cGuidToNameMapping d:id="1348085632">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5487620149598400175</e>
						<e d:type="sUInt64">13584205070151981998</e>
					</UUID>
					<DevString d:type="cDeltaString">8f16aeaf-f173-4c27-ae1b-78028aca84bc</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Bad Canstatt</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="1348085112">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5454636300738311964</e>
						<e d:type="sUInt64">8486533330636529587</e>
					</UUID>
					<DevString d:type="cDeltaString">cc75371c-c2d0-4bb2-b35f-1ac31939c675</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Ende der Umleitung</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="1348084872">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5025895266435432953</e>
						<e d:type="sUInt64">11592417002217496990</e>
					</UUID>
					<DevString d:type="cDeltaString">d23381f9-911d-45bf-9e61-5f21d889e0a0</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">V/max 100</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="1348085432">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5513063138865328757</e>
						<e d:type="sUInt64">18071818009768894361</e>
					</UUID>
					<DevString d:type="cDeltaString">205e3275-55b7-4c82-991f-c835bbfecbfa</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">V/max 30!!</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="1348085472">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5701153228420569293</e>
						<e d:type="sUInt64">17347307946367257495</e>
					</UUID>
					<DevString d:type="cDeltaString">be1458cd-90a7-4f1e-970b-88d0aa04bef0</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">V/max 80</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="1348086792">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5430722585793450509</e>
						<e d:type="sUInt64">18314874675517290896</e>
					</UUID>
					<DevString d:type="cDeltaString">27e8d20d-cd6b-4b5d-9079-01247b812bfe</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Vmax 100</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="1348089712">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5616872903227019462</e>
						<e d:type="sUInt64">5074826194796288414</e>
					</UUID>
					<DevString d:type="cDeltaString">615d10c6-2425-4df3-9e19-ae5d89676d46</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Vmax 60</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="1348089152">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5116618899945296998</e>
						<e d:type="sUInt64">7229586996101771917</e>
					</UUID>
					<DevString d:type="cDeltaString">ce4a1466-e1c7-4701-8df2-6da711a75464</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Vmax 80</Name>
		</cScenarioProperties-cGuidToNameMapping>
	</NamedEntity>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="2083881136">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Stuttgart Start</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">4857b102-ec6c-44b7-a886-0e3c935a14a3</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="2083879112">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="2083879992">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Vmax 60</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">26fd7083-93b5-46e8-ae5b-50d7bd63ea36</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="2083879024">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Göppingen Hbf Gleis 3</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">8dd5b896-0fdf-418b-813c-df2a26681d6d</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="2083881048">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Ulm HBF Gleis 2</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">c72051e8-103c-4956-9307-e25ff9a3b0fa</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="2083878496">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Neu-Ulm Hbf Gleis 3</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">abea7933-67dc-4555-a0b9-9f4dd63ad24e</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="2083880256">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Günzburg Gleis 2</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">c32bcf7a-097f-4b23-85c1-e215eb4e639a</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="2083879200">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Augsburg Hbf Gleis 2</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">a58301c6-683b-4a68-8a06-265518d0ee6e</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="-2031471288">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5712927813384623863</e>
						<e d:type="sUInt64">14756614257606156929</e>
					</UUID>
					<DevString d:type="cDeltaString">f03d56f7-6593-4f48-8162-14c07b06cacc</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4951686265131479298</e>
						<e d:type="sUInt64">11751116916130743976</e>
					</UUID>
					<DevString d:type="cDeltaString">4857b102-ec6c-44b7-a886-0e3c935a14a3</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">0</Has3rdRail>
			<Has4thRail d:type="bool">0</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="000000607A644840" d:precision="string">48.785</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="000000C0255E2240" d:precision="string">9.18388</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E0FF0F6F40" d:precision="string">248.5</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5109496183504334979</e>
						<e d:type="sUInt64">3957084889610738606</e>
					</UUID>
					<DevString d:type="cDeltaString">26fd7083-93b5-46e8-ae5b-50d7bd63ea36</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4722886087059814550</e>
						<e d:type="sUInt64">7862555037596073089</e>
					</UUID>
					<DevString d:type="cDeltaString">8dd5b896-0fdf-418b-813c-df2a26681d6d</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5284429065990722024</e>
						<e d:type="sUInt64">18064118396833892243</e>
					</UUID>
					<DevString d:type="cDeltaString">c72051e8-103c-4956-9307-e25ff9a3b0fa</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4996013559112169779</e>
						<e d:type="sUInt64">5679666772167342496</e>
					</UUID>
					<DevString d:type="cDeltaString">abea7933-67dc-4555-a0b9-9f4dd63ad24e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5414181621369393018</e>
						<e d:type="sUInt64">11124822276126720389</e>
					</UUID>
					<DevString d:type="cDeltaString">c32bcf7a-097f-4b23-85c1-e215eb4e639a</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4901905415103802135</e>
						<e d:type="sUInt64">13206160708408650923</e>
					</UUID>
					<DevString d:type="cDeltaString">edd36b17-1100-4407-ab2c-6bef31b545b7</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5361649961773760966</e>
						<e d:type="sUInt64">7993555191555557002</e>
					</UUID>
					<DevString d:type="cDeltaString">a58301c6-683b-4a68-8a06-265518d0ee6e</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="000000405F486C40" d:precision="string">226.262</e>
				<e d:type="sFloat32" d:alt_encoding="00000040C6A0A340" d:precision="string">2512.39</e>
				<e d:type="sFloat32" d:alt_encoding="00000080CDEAB840" d:precision="string">6378.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0F31CC140" d:precision="string">8761.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000009B44C440" d:precision="string">10377.2</e>
				<e d:type="sFloat32" d:alt_encoding="00000040F5A0C640" d:precision="string">11585.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000E04A72C840" d:precision="string">12516.6</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0B7A8CC40" d:precision="string">14673.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000003CD7D040" d:precision="string">17244.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000E08669D240" d:precision="string">18854.1</e>
				<e d:type="sFloat32" d:alt_encoding="00000020FF2AD340" d:precision="string">19628</e>
				<e d:type="sFloat32" d:alt_encoding="000000E08DD1D440" d:precision="string">21318.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000A08F75D540" d:precision="string">21974.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000E053C3D840" d:precision="string">25357.3</e>
				<e d:type="sFloat32" d:alt_encoding="000000406147DD40" d:precision="string">29981.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0B1D1E040" d:precision="string">34445.6</e>
				<e d:type="sFloat32" d:alt_encoding="00000000CE78E140" d:precision="string">35782.4</e>
				<e d:type="sFloat32" d:alt_encoding="00000000A94CE340" d:precision="string">39525.3</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0B0A1E340" d:precision="string">40205.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000809B22E540" d:precision="string">43284.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000A006A7E640" d:precision="string">46392.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000E08545E740" d:precision="string">47660.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0BCACE740" d:precision="string">48485.9</e>
				<e d:type="sFloat32" d:alt_encoding="0000008071F8E840" d:precision="string">51139.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000000CBF1E940" d:precision="string">53134.3</e>
				<e d:type="sFloat32" d:alt_encoding="000000E03A3CEB40" d:precision="string">55777.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000E0D3E3EB40" d:precision="string">57118.6</e>
				<e d:type="sFloat32" d:alt_encoding="000000608FDBEC40" d:precision="string">59100.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000805D7EEE40" d:precision="string">62450.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0930CF040" d:precision="string">65737.2</e>
				<e d:type="sFloat32" d:alt_encoding="00000060AE27F040" d:precision="string">66170.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0EB95F040" d:precision="string">67934.7</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0716FF140" d:precision="string">71415.1</e>
				<e d:type="sFloat32" d:alt_encoding="00000020DB95F240" d:precision="string">76125.7</e>
				<e d:type="sFloat32" d:alt_encoding="00000020D073F340" d:precision="string">79677</e>
				<e d:type="sFloat32" d:alt_encoding="000000802432F440" d:precision="string">82722.3</e>
				<e d:type="sFloat32" d:alt_encoding="000000000ED2F440" d:precision="string">85280.9</e>
				<e d:type="sFloat32" d:alt_encoding="00000040BEE4F440" d:precision="string">85579.9</e>
				<e d:type="sFloat32" d:alt_encoding="00000060F911F540" d:precision="string">86303.6</e>
				<e d:type="sFloat32" d:alt_encoding="000000001C5BF540" d:precision="string">87473.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0E682F740" d:precision="string">96302.4</e>
				<e d:type="sFloat32" d:alt_encoding="00000080E4A6F740" d:precision="string">96878.3</e>
				<e d:type="sFloat32" d:alt_encoding="000000C03A70F840" d:precision="string">100100</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0F388F940" d:precision="string">104591</e>
				<e d:type="sFloat32" d:alt_encoding="000000C00FB5FA40" d:precision="string">109393</e>
				<e d:type="sFloat32" d:alt_encoding="00000060A5F3FA40" d:precision="string">110394</e>
				<e d:type="sFloat32" d:alt_encoding="000000E00DFFFB40" d:precision="string">114673</e>
				<e d:type="sFloat32" d:alt_encoding="00000080C092FC40" d:precision="string">117036</e>
				<e d:type="sFloat32" d:alt_encoding="000000002880FD40" d:precision="string">120835</e>
				<e d:type="sFloat32" d:alt_encoding="00000000F46CFE40" d:precision="string">124623</e>
				<e d:type="sFloat32" d:alt_encoding="000000E0D12DFF40" d:precision="string">127709</e>
				<e d:type="sFloat32" d:alt_encoding="00000000DD180041" d:precision="string">131868</e>
				<e d:type="sFloat32" d:alt_encoding="0000006057060241" d:precision="string">147659</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0D5620241" d:precision="string">150619</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0F0DC0241" d:precision="string">154526</e>
				<e d:type="sFloat32" d:alt_encoding="000000E06B6B0341" d:precision="string">159085</e>
				<e d:type="sFloat32" d:alt_encoding="000000E0F09B0341" d:precision="string">160638</e>
				<e d:type="sFloat32" d:alt_encoding="0000008049FD0341" d:precision="string">163753</e>
				<e d:type="sFloat32" d:alt_encoding="000000E0BE400441" d:precision="string">165912</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
